Gem::Specification.new do |gem|
  gem.name        = 'amazonparser'
  gem.version     = '0.0.1'
  gem.summary     = 'Amazon item lookup parser'
  gem.description = 'Amazon item lookup parser powered by Vacuum'
  gem.authors     = ['Matias Fernandez']
  gem.email       = 'matiasfmolinari@gmail.com'
  gem.homepage    = 'https://github.com/MatiasFMolinari/amazonparser'
  gem.license     = 'MIT'
  gem.files       = `git ls-files`.split("\n")
  gem.test_files  = `git ls-files -- test/*`.split("\n")

  gem.add_runtime_dependency 'plissken', '>= 1.2.0', '< 2.0'
  gem.add_runtime_dependency 'recursive-open-struct', '>= 1.0.5', '< 2.0'

  gem.add_development_dependency 'vacuum', '>= 1.5.0', '< 2.0'
  gem.add_development_dependency 'minitest', '>= 5.10.3', '< 6.0'
end
